---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-x86_64-uefi-tiny-oci
name: alpine-3.19.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T23:05:16.379232'
uploaded: '2024-01-29T02:36:49.295704'
signed: '2024-01-30T01:22:17.799873'
released: '2024-01-30T03:42:56.467787'
artifacts:
metadata_updated: '2024-01-30T03:42:56.468291'
